@font-face {
	font-family:GothamRegular;
	src:url(../fonts/gotham-book-webfont.eot);
	src:url(../fonts/gotham-book-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham-book-webfont.woff) format('woff'), url(../fonts/gotham-book-webfont.ttf) format('truetype'), url(../fonts/gotham-book-webfont.svg#gothamregular) format('svg');
	font-weight:400;
	font-style:normal
}
.bold {
	font-weight:bolder;
}
html {
	font-size:62.5%
}
body {
	font-family:GothamRegular;
	font-size:10px;
	font-size:1rem;
	overflow-x:hidden
}
section {
	font-size:14px;
	font-size:1.4rem
}
img {
	max-width:100%
}
hr {
	width:30%;
	color:#000;
	border:1px dotted #000;
	clear:both
}
input.form-control, .btn {
	border-radius:0
}
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase
}
h1 {
	margin:10px 0 0;
	padding:0;
	font-size:20px;
	font-size:2rem
}
h3 {
	font-size:15px;
	font-size:1.5rem
}
/*--- call back section ---*/

/*#callbackModal{overflow:hidden;}*/
form.callback .form-group {
	margin-bottom:5px!important;
}
.callback h3 {
	border-bottom:1px dashed #404040;
	padding:0px 0px 10px 0px;
	text-align:center;
	font-size:18px!important;/**/
}
.callback h4 {
	text-align:center;
	margin:10px 0px 15px 0px;
	font-size:16px!important;/**/
}
.callback p {
	font-size:13px;
	line-height:22px;
}
.callback-btn {
	width:100%;
	background:#c35b89!important;
	color:#FFF!important;
	border:none!important;
}
.callback button.close {
	margin-top: 12px;
	border-radius:5px;
	color:#c35b89!important;
	border:1px solid #c35b89!important;
}
.robotic {
	display: none;
}
/*Call back form*/
form#callbackform label {
	font-size:1.4em!important;
}
form#callbackform {
	margin-top:20px!important;
}
span.required {
	color:#FF0000;
}
.form-horizontal .control-label {
	font-size: 1.4em!important;
	padding-top: 0!important;
	text-align:left;
}
.badge {
	background-color: #c35b89!important;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-size: 10px;
	font-weight: 500!important;
	line-height: 1;
	min-width: 10px;
	padding: 2px 5px;
	position: absolute;
	text-align: center;
	top: -9px;
	float:right;
	vertical-align: baseline;
	white-space: nowrap;
}
.badge a:link, .badge a:visited, .badge a:hover, .badge a:active {
	color:#fff;
}
a.mob-link {
	color:#333
}
 @media (min-width:768px) {
h1 {
	font-size:30px;
	font-size:3rem
}
h3 {
	font-size:25px;
	font-size:2.5rem
}
.section-title {
	font-size:25px;
	font-size:2.5rem;
	font-weight:700
}
}
strike {
	color:#BBB
}
section>h3 {
	text-align:center;
	margin-top:0
}
.section-top {
	padding-top:30px
}
.section-bottom-small {
	padding-bottom:15px
}
.section-bottom {
	padding-bottom:30px
}
.section-bottom-extra {
	padding-bottom:40px
}
.section-title {
	font-size:18px;
	font-size:1.8rem;
	font-weight:700
}
.empty-section {
	padding:150px;
	font-size:30px;
	font-size:3rem
}
#topnav .navbar {
	font-size:12px;
	font-size:1.2rem;
	min-height:30px;
	border-radius:0;
	border-width:0
}
#topnav .container-fluid {
	padding:0
}
.topnav-logo-bar {
	margin-top:20px;
	margin-bottom:20px
}
@media (min-width:992px) {
.topnav-logo-bar {
	margin-top:0
}
}

.nav > li > a:focus, .nav > li > a:hover{background:none!important;}

.navbar-nav>li>a {
	/*text-transform:uppercase;*/
	padding:5px 10px;
	margin:5px 0 0;
	color:#404040;
}

#navbar-main-menu > li:hover:not(.main-tel){background:#c7cadb;}

.navbar-nav > li.main-tel{padding-right:5px;}

.navbar-inverse .navbar-nav>li>a {
	padding:5px;
	color:#FFF
}
.navbar-inverse .navbar-nav>li>a:hover {
	text-decoration:underline
}
.navbar-inverse .navbar-nav>li.title>a {
	background-color:#FFF!important;
	color:#000;
	padding:5px 10px;
	margin:5px 10px 0
}
.navbar-right>li>a {
	text-transform:normal;
	padding:5px;
	margin:5px 0 0
}
.vmiddle {
	display:table;
	width:100%;
	font-size:14px;
	font-size:1.4rem
}
.vmiddle.compact {
	height:50px;
	padding:0 5px 5px;
	text-align:left;
	font-size:12px;
	font-size:1.2rem
}
@media (min-width:992px) {
.vmiddle.compact {
	height:50px;
	padding:5px 5px 15px;
	text-align:left;
	font-size:14px;
	font-size:1.4rem
}
}
.vmiddle.compact>div {
	padding-top:2px
}
.buttonify {
	padding:5px;
	margin-bottom:5px;
	text-align:center;
	font-size:12px;
	font-size:1.2rem
}
.account-links {
	margin-top:0
}
.help-links {
	margin-top:10px
}
.account-links h3, .help-links h3 {
	margin:3px 0 5px;
	padding:0;
	font-size:15px;
	font-size:1.5rem
}
.container-fluid>.navbar-header {
	margin:0 10px
}
@media (min-width:768px) {
.account-links {
	margin-top:20px
}
.account-links h3, .help-links h3 {
	font-size:25px;
	font-size:2.5rem
}
.topnav-logo-bar {
margin-bottom:0px!;
	margin-top:5px!important;/*border:1px solid #000;*/
}
}
@media (min-width:992px) {
.vmiddle {
	display:table;
	height:85px
}
.vmiddle.compact {
	height:85px;
	padding:0;
	text-align:center;
	background-color:transparent;
	border:none
}
.vmiddle>div {
	position:absolute;
	width:100%;
	height:40px;
	bottom:0;
	margin:0 -15px
}
.buttonify {
	min-height:1px;
	padding:0;
	margin-bottom:0;
	text-align:center;
	background-color:transparent;
	border:0;
	font-size:14px;
	font-size:1.4rem
}
.vmiddle>div.border-right {
	border-right:1px solid #404040
}
.account-links, .help-links {
	margin-top:0
}
.account-links h3, .help-links h3 {
	margin-top:5px;
	font-size:22px;
	font-size:2.2rem
}
}
.vmiddle>div {
	display:table-cell;
	vertical-align:middle;
	text-align:center
}
.push-left {
	text-align:left
}
.push-center {
	text-align:center
}
.push-right {
	text-align:right
}
.col-xs-push-left {
	text-align:left
}
.col-xs-push-center {
	text-align:center
}
.col-xs-push-right {
	text-align:right
}
@media (min-width:992px) {
.col-md-push-left {
	text-align:left
}
.col-md-push-center {
	text-align:center
}
.col-md-push-right {
	text-align:right
}
}
@media (min-width:1200px) {
.col-lg-push-left {
	text-align:left
}
.col-lg-push-center {
	text-align:center
}
.col-lg-push-right {
	text-align:right
}
}
@media (max-width:1200px) {
.mobile-bottom-spacer {
	margin-bottom:10px
}
}
.top-dotted {
	border-top:1px dotted #000
}
@media (max-width:768px) {
.section-top {
	padding-top:5px!important;
}
.topnav-logo-bar {
	margin-bottom:0px;
	margin-top:5px!important;
}
.scroll-menu .breadcrumbs-nav.top-dotted {
	border-top:0
}
}
.bottom-dotted {
	border-bottom:1px dotted #000
}
.top-solid-heavy {
	margin-top:20px;
	border-top:1px solid #ececec!important
}

.bottom-solid-heavy{
	border-bottom:1px solid #ececec!important;
}
.grad {
	background-image:url(../img/grad.jpg);
	background-repeat:no-repeat;
	background-size:100%
}
.title-bold {
	color:#404040;
	font-weight:700
}
.center-links {
	padding-top:0;
	font-size:12px;
	font-size:1.2rem;
	text-transform:uppercase
}
section.center-links {
	padding-top:30px
}
.center-links>div {
	text-align:center;
	padding-bottom:15px
}
.scroll-menu {
	position:fixed;
	width:100%;
	float:none;
	background-color:#FFF;
	top:0;
	z-index:999;
	display:none
}
.scroll-menu .main-navigation-dropdown-menu {
	margin-top:0!important
}
.scroll-menu .logo-nav {
	text-align:left;
	padding:0 0 10px;
	margin-top:0
}
.logo-nav .vmiddle {
	font-size:10px;
	font-size:1rem
}
.logo-link {
	padding:0!important
}
.logo-link>div {
	padding:20px 10px
}
@media (min-width:992px) {
.scroll-menu .logo-nav {
	text-align:center;
	padding:0 0 10px;
	margin-top:-40px
}
.logo-nav .vmiddle {
	font-size:12px;
	font-size:1.2rem
}
.logo-link {
	padding:0 10px!important
}
.logo-link>div {
	padding:10px
}
}
.navbar-custom-responsive-products {
	margin:0 -15px 0 -15px;
	border-radius:0;
	border:0;
	background-color:transparent;
	min-height:0
}
.navbar-custom-responsive-products>.container-fluid {
	padding:0;
	margin:0
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse {
	padding:0;
	margin:0
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	z-index:200
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li {
	float:left;
	width:50%;
	font-size:15px;
	font-size:1.5rem;
	margin:0
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li>a {
	color:#000
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>form {
	display:none;
	float:right;
	text-align:right;
	margin:0;
	padding:5px 6px 1px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-header>form {
	float:right;
	text-align:right;
	margin:0;
	padding:9px 0 1px 6px
}
.navbar-custom-responsive-products .megamenu {
	display:none;
	position:absolute;
	top:40px;
	width:100%;
	height:0;
	background-color:#FFF;
	border-top:1px solid #000;
	z-index:100
}
.navbar-collapse.in {
	overflow:visible
}
@media (min-width:992px) {
.navbar-custom-responsive-products {
	margin:0 -15px;
	min-height:47px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul {
	position:absolute;
	float:left;
	list-style:none;
	z-index:200
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li {
	width:auto;
	display:inline-block;
	font-size:12px;
	font-size:1.4rem;
	border-width:0 1px 1px;
	border-style:solid;
	border-color:transparent
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active {
	background-image:url(../img/grad-2.jpg);
	background-color:#FFF;
	margin-left:-5px;
	margin-right:4px;
	border-color:transparent #000
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li:first-child.active {
	margin-left:0;
	margin-right:0;
	border-color:transparent #000 transparent transparent
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li>a {
	padding:9px 0 9px 5px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active>a {
	padding:9px 0 9px 10px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li:first-child.active>a {
	margin-right:4px;
	padding:9px 0 9px 5px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li>a::after {
	margin-left:5px;
	content:"|";
	color:#404040
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active>a::after {
	margin-left:5px;
	content:""
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li:last-child>a::after {
	content:""
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li:hover>a, .navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active>a {
	background-color:transparent
}
.navbar-custom-responsive-products .megamenu {
	display:none;
	position:absolute;
	font-size:13px;
	font-size:1.3rem;
	top:43px;
	width:100%;
	min-height:100px;
	background-color:#FFF;
	border-top:1px solid #000;
	z-index:100
}
.navbar-custom-responsive-products>.container-fluid>.navbar-header>.collapsed-menu-search-form {
	display:none
}
}
@media (min-width:1200px) {
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li>a {
	padding:9px 0 9px 13px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active>a {
	padding:9px 0 9px 18px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li:first-child.active>a {
	margin-right:4px;
	padding:9px 0 9px 13px
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li>a::after {
	margin-left:13px;
	content:"|";
	color:#404040
}
.navbar-custom-responsive-products>.container-fluid>.navbar-collapse>ul>li.active>a::after {
	margin-left:13px;
	content:""
}
}
.clearance {
	color:#ee2f2e!important
}
.breadcrumbs-highlight {
	font-weight:700
}
.breadcrumbs-highlight a::after {
	font-weight:400
}
.breadcrumbs-nav .breadcrumb {
	font-size:12px;
	font-size:1.2rem;
	background-color:transparent;
	margin-bottom:0;
	margin-right:0;
	padding:8px 0 8px 10px;
	border:0;
	border-radius:0;
	text-transform:normal
}
.breadcrumbs-right {
	float:right;
	margin-top:-5px
}
ol.breadcrumb>li.breadcrumbs-right:before {
	content:'';
	padding:0
}
.breadcrumbs-button {
	padding:5px 10px;
	margin-right:5px;
	background-color:#8d8d8d;
	color:#FFF
}
.breadcrumbs-cta {
	background-color:#000
}
.nav-footer-sticky {
	background-color:transparent
}
.nav-footer-sticky>ul {
	background-color:transparent
}
.nav-footer-sticky .breadcrumbs-button {
	float:left
}
.nav-footer-sticky .breadcrumbs-right {
	margin-right:0;
	margin-left:5px;
	margin-top:0;
	float:right
}
.menu-inner {
	background-image:url(../img/grad-2.jpg);
	background-color:#FFF;
	margin:0;
	padding-bottom:15px;
	border-bottom:1px dotted #d9d9d9
}
.menu-header>h3 {
	font-weight:700;
	margin:10px 0 0;
	padding:0
}
.menu-header>.menu-picture-link {
	width:100%;
	margin-top:10px
}
.menu-sub-menu>h3 {
	font-weight:700;
	margin:10px 0;
	text-transform:uppercase
}
.menu-sub-menu>ul {
	list-style:none;
	margin:0;
	padding:0
}
/*.search {
	background-image:url(../img/magnifier.png);
	background-repeat:no-repeat;
	background-position:right 50%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size:10px;
	font-size:1rem;
	width:250px;
	margin:10px 0px 5px 0px;
	height:33px;
	padding:0 0 3px 10px;
	border:1px solid #CCC;
}*/

.search {
    background-image: url("../img/magnifier.png");
    background-position: right 50%;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border-radius: 7px;
    font-size: 1rem;
    height: 26px;
    margin: 5px 8px 0px 0px;
    padding: 0 0 0 5px;
    width: 250px;
}

@media (min-width:992px) {
.search {
	font-size:14px;
	font-size:1.4rem;
	width:120px
}
}
@media (min-width:1200px) {
.search {
	font-size:14px;
	font-size:1.4rem;
	width:180px
}
}
.search-item {
	padding-bottom:20px
}
.seasonal-offer {
	width:100%;
	text-align:center;
	padding:3px;
	font-size:15px;
	font-size:1.5rem;
	background-color:#d76391;
	color:#ffda00
}
.seasonal-offer span {
	color:#FFF
}
.carousel-control-custom {
	position:absolute;
	top:50%;
	margin-top:-40px
}
.carousel-control-custom.left {
	left:-30px!important;/*top:220px !important;*/
}
.carousel-control-custom.right {
	right:-30px !important;/*top:220px !important;*/
}
@media (min-width:992px) {
.carousel-control-custom.left {
	left:40px
}
.carousel-control-custom.right {
	right:40px
}
}
.carousel-caption-custom {
	background-color:#404040;
	color:#d76391;
	width:100%;
	height: auto !important;
	font-size:12px;
	font-size:1.2rem;
	font-weight:400;
	padding:0px 0;
	text-align:center
}
.carousel-caption-custom>div {
	width:90%;
	margin:0 auto
}
.carousel-caption-custom>div>span {
	color:#FFF
}
@media (min-width:992px) {
.carousel-caption-custom {
	background-color:#404040;
	width:100%;
	height:auto;
	font-size:16px;
	font-size:1.6rem;
	font-weight:400;
	padding:5px 0;
	text-align:center
}
.carousel-caption-custom>div>span {
	color:#FFF
}
}
.image-link>div>h3 {
	margin-top:0;
	padding:0;
	font-size:10px;
	font-size:1rem;
	font-weight:700;
	text-align:center
}
@media (min-width:768px) {
.image-link>div>h3 {
	margin-top:0;
	padding:0;
	font-size:16px;
	font-size:1.6rem;
	font-weight:700;
	text-align:center
}
}
@media (min-width:992px) {
.image-link>div>h3 {
	margin-top:0;
	padding:0;
	font-size:18px;
	font-size:1.8rem;
	font-weight:700;
	text-align:center
}
}
.bs-link {
	width:80%;
	min-height:60px;
	margin:0 auto
}
@media (min-width:992px) {
.bs-link {
	width:80%;
	min-height:0;
	margin:0 auto
}
.center-links .border-right {
	border-right:1px solid #404040
}
}
.bs-link>h3 {
	font-size:15px;
	font-size:1.5rem;
	margin-top:0;
	color:#000
}
.bs-link.compact>h3 {
	margin-bottom:0
}
.bs-link>p {
	text-transform:none;
	color:#404040
}
.bs-link>a {
	margin:0;
	padding:0;
	text-transform:none;
	font-size:9px;
font-size:.9rem;
	color:#000
}
.product-highlight {
	text-align:center
}
.product-highlight>.product-image {
	position:relative;
	margin-top:20px
}
.product-highlight>.product-image>img {
	margin-top:0;
	margin-left:0;
	padding:0
}
@media (min-width:768px) {
.product-highlight>.product-image {
	position:relative;
	height:320px
}
.product-highlight>.product-image>img {
	position:absolute;
	top:50%;
	left:50%;
	width:500px;
	height:326px;
	margin-top:-160px;
	margin-left:-250px;
	padding:0
}
}
.product-highlight>div>h3 {
	text-align:center;
	font-size:25px;
	font-size:2.5rem;
	font-weight:700;
	color:#404040
}
.product-highlight>div>h4 {
	margin-top:20px;
	text-align:center;
	font-size:15px;
	font-size:1.5rem;
	color:#404040
}
.product-highlight>div>p {
	font-size:12px;
	font-size:1.2rem;
	width:80%;
	margin:0 auto;
	color:#8d8d8d
}
.product-highlight>div>div.price {
	margin-top:20px;
	font-size:20px;
	font-size:2rem;
	font-weight:600
}
.product-highlight>div>a {
	display:block;
	margin-top:15px;
	color:#000
}
.big-link>a {
	display:block;
	padding:30px;
	width:100%;
	text-align:center;
	color:#000
}
.subtitle {
	margin:10px;
	padding:0;
	font-size:18px;
	font-size:1.8rem
}
div.link {
	margin:0 0 20px;
	padding:0
}
div.link>h3 {
	font-size:10px;
	font-size:1rem;
	min-height:40px;
	font-weight:600;
	margin:0;
	padding:0 0 10px
}
div.link>p {
	font-size:10px;
	font-size:1rem
}
div.link>div>img {
	margin:0;
	padding:0 0 10px
}
@media (min-width:768px) {
div.link {
	margin:0;
	padding:0
}
div.link>h3 {
	font-size:16px;
	font-size:1.6rem;
	font-weight:600;
	min-height:48px;
	margin:0;
	padding:0
}
div.link>div {
	min-height:150px
}
div.link>div>img {
	max-height:150px;
	margin:0;
	padding:20px 0
}
}
@media (min-width:768px) {
.dividing-border {
	border-left:1px solid #404040
}
}
footer {
	padding-bottom:30px;
	font-size:14px;
	font-size:1.4rem
}
footer>div>h3 {
	font-size:15px;
	font-size:1.5rem
}
#basket-template, #megamenu-template, #search-form-template, #search-results-template {
	display:none
}
.megamenu-template {
	display:none
}
.tabbed-hover-box {
	position:absolute;
	width:300px;
	right:0;
	background-color:transparent
}
.tabbed-hover-box>.tab {
	position:absolute;
	top:5px;
	right:0;
	padding:7px 6px;
	font-size:14px;
	font-size:1.4rem;
	border-width:1px;
	border-style:solid;
	border-color:#888 #888 #FFF;
	background-color:#FFF;
	z-index:1001;
	width:180px;
	text-align:center
}
.tabbed-hover-box>.box {
	position:absolute;
	top:39px;
	right:0;
	width:300px;
	padding:8px 8px 16px;
	border-width:1px;
	border-style:solid;
	border-color:#888;
	background-color:#FFF;
	z-index:1000;
	text-align:center
}
.tabbed-hover-box>div.box>div.price {
	font-size:20px;
	font-size:2rem;
	font-weight:600
}
.tabbed-hover-box>div.box>hr {
	border:1px dotted #888
}
.tabbed-hover-box>div.box>div.section {
	min-height:35px
}
.tabbed-hover-box>div.box>div.section>a {
	color:#000;
	font-size:12px;
	font-size:1.2rem;
	padding:10px
}
.tabbed-hover-box>div.box>div.section>a.pay-button {
	color:#000;
	font-size:16px;
	font-size:1.6rem;
	font-weight:600;
	padding:10px;
	border:1px solid #888
}
.search-box {
	position:absolute;
	top:0;
	right:0;
	padding:8px;
	border-width:1px;
	border-style:solid;
	border-color:#888;
	background-color:#FFF;
	z-index:9999;
	font-size:12px;
	font-size:1.2rem
}
.search-box>form>div>input[type=text] {
	width:280px;
	margin-bottom:5px
}
.search-box>form>div.options {
	float:right;
	color:#404040
}
.search-results {
	position:absolute;
	top:69px;
	right:0;
	width:400px;
	padding:8px;
	background-color:#FFF;
	border:1px solid #888;
	margin:20px 0;
	z-index:9998
}
.search-results ul li div .price {
	font-size:15px;
	font-size:1.5rem;
	font-weight:600
}
.search-results ul li div .media-body h4 {
	margin-top:3px;
	font-size:14px;
	font-size:1.4rem
}
.search-results ul li div .media-body p, .search-results .media-body a {
	font-size:14px;
	font-size:1.4rem
}
.search-more a {
	margin:0 0 10px;
	padding:10px;
	background-color:#8d8d8d;
	color:#404040;
	font-size:18px;
	font-size:1.8rem
}
.search-quick-nav {
	background-color:#DDD;
	margin:0 -3px -3px -3px;
	padding:8px
}
.search-quick-nav h3 {
	font-size:12px;
	font-size:1.2rem;
	font-weight:600;
	margin:4px 0 10px;
	padding:0
}
.range {
	font-size:20px;
	font-size:2rem;
	color:#404040
}
.range.active {
	font-weight:700
}
.product-range>div {
	margin:0;
	min-height:200px
}
.product-range>div>p {
	margin:0
}
.product-range>div>div.price {
	font-weight:700
}
.testimonial {
	padding:20px 0;
	font-size:15px;
	font-size:1.5rem;
	font-weight:700;
	text-align:center
}
.products>div {
	margin-top:10px;
	margin-bottom:5px
}
.products>div>img {
	clear:both;
	width:80%;
	margin-bottom:5px
}
.products>div>a {
	display:block;
	color:#404040
}
.product-replay>p {
	font-size:12px;
	font-size:1.2rem
}
.product-replay>div.price {
	font-size:12px;
	font-size:1.2rem;
	clear:both;
	margin-bottom:10px
}
.overview div.title {
	padding:10px 0;
	font-size:15px;
	font-size:1.5rem;
	font-weight:700
}
.overview p {
	font-size:12px;
	font-size:1.2rem
}
.overview img {
	max-height:240px
}
.color-selection {
	font-size:14px;
	font-size:1.4rem;
	margin-top:25px;
	margin-bottom:10px
}
.color-option {
	display:inline-block;
	margin:0 5px;
	width:40px;
	height:40px
}
.product-thumbs {
	margin-bottom:20px
}
.product-thumbs>img {
	width:64px
}
.product-dimensions {
	margin-bottom:20px
}
.line-icon {
	height:50px;
	padding:0
}
@media (min-width:768px) {
.line-icon {
	height:120px;
	padding:0
}
}
@media (min-width:998px) {
.line-icon {
	height:120px;
	padding:10px 0
}
}
.product-information>p {
	font-size:12px;
	font-size:1.2rem
}
.product-information>.price {
	font-size:30px;
	font-size:3rem;
	font-weight:700;
	margin-bottom:25px
}
.product-information>.price>strike {
	font-size:20px;
	font-size:2rem;
	font-weight:700
}
.product-menu {
	font-size:12px;
	font-size:1.2rem;
	font-weight:700;
	margin-top:40px;
	margin-bottom:40px
}
.social-icon {
	width:32px
}
.finder {
	margin:20px 0;
	overflow:auto
}
.finder>.available-at {
	font-size:16px;
	font-size:1.6rem
}
.finder>.store {
	font-size:14px;
	font-size:1.4rem
}
.download {
	margin:20px 0;
	border-right:1px solid #8d8d8d
}
.download:last-child {
	border-right:0
}
.download h3 {
	padding:0;
	margin:10px;
	font-size:12px;
	font-size:1.2rem
}
.download img {
	padding:0;
	width:50px
}
.download a {
	float:none;
	display:block;
	padding:10px;
	font-size:12px;
	font-size:1.2rem
}
.review {
	margin:20px 0 0
}
@media (min-width:992px) {
.review {
	border-right:1px solid #8d8d8d
}
}
.review:last-child {
	border-right:0
}
.review img {
	padding:0
}
.review div {
	padding:10px 20px;
	font-size:12px;
	font-size:1.2rem
}
.review div.review-text {
	padding:20px;
	font-size:14px;
	font-size:1.4rem
}
.review div a {
	font-size:12px;
	font-size:1.2rem
}
a.cta-button, div.cta-button {
	background-color:#000;
	color:#FFF;
	padding:20px 0;
	margin-bottom:20px
}
a.cta-button {
	font-size:15px;
	font-size:1.5rem;
	padding:20px;
	float:none;
	display:inline-block;
	clear:both;
	margin-bottom:10px
}
.cta-button p {
	font-size:12px;
	font-size:1.2rem;
	margin-bottom:5px;
	font-weight:700
}
.cta-button .price {
	font-size:18px;
	font-size:1.8rem;
	margin-bottom:5px
}
.cta-button a {
	font-size:20px;
	font-size:2rem;
	color:#FFF;
	font-weight:700
}
.nav-footer-sticky>.container>ul {
	margin-bottom:0;
	padding:10px
}
.nav-footer-sticky>.container>ul>li {
	font-size:10px;
	font-size:1rem
}
.call-us>div {
	background-color:#DDD;
	padding:0 20px 20px
}
.call-us>div>.telephone {
	font-size:16px;
	font-size:1.6rem;
	font-weight:700
}
.call-us>div>a {
	font-size:14px;
	font-size:1.4rem
}
.brands>.button, .products>.button, .stores>.button {
	background-color:#DDD;
	font-size:18px;
	font-size:1.8rem;
	margin-top:10px;
	padding:15px 0
}
.location {
	font-size:14px;
	font-size:1.4rem
}
.whats-in-store {
	font-size:14px;
	font-size:1.4rem
}
.whats-in-store>h3 {
	margin-bottom:30px
}
.whats-in-store>.store-description>.store-facilities .glyphicon {
	font-size:10px;
	font-size:1rem;
	margin-right:5px
}
.find-your-local-store {
	margin-bottom:20px
}
.find-your-local-store>input {
	padding:5px;
	font-size:14px;
	font-size:1.4rem
}
.find-your-local-store>input[type=text] {
	width:80%
}
.btn-cta {
	background-color:#000;
	color:#FFF;
	padding:10px;
	margin-bottom:20px
}
@media (min-width:768px) {
.btn-cta {
	background-color:#000;
	color:#FFF;
	padding:20px;
	margin-bottom:20px
}
}
.btn-pay {
	display:inline-block;
	margin-top:10px;
	margin-bottom:0;
	font-size:12px;
	font-size:1.2rem
}
.btn-full-width {
	width:auto
}
@media (min-width:768px) {
.btn-full-width {
	width:80%
}
.btn-pay {
	display:inline-block;
	margin-top:10px;
	margin-bottom:0;
	font-size:18px;
	font-size:1.8rem
}
}
.form-inline .btn-cta {
	padding:7px 10px;
	margin-bottom:0
}
.btn-next-step {
	padding-left:30px;
	padding-right:30px
}
form.bs-form {
	margin:10px 0;
	padding:0;
	font-size:12px;
	font-size:1.2rem
}
.bs-form button[type=submit] {
	font-size:14px;
	font-size:1.4rem
}
.bs-form.form-horizontal .control-label {
	text-align:left
}
.bs-form>.row>div>h3, .bs-form>div>h3 {
	margin-bottom:20px
}
@media (min-width:992px) {
form.bs-form {
	margin:0;
	padding:0;
	font-size:14px;
	font-size:1.4rem
}
.bs-form button[type=submit] {
	font-size:20px;
	font-size:2rem
}
}
.map {
	margin-top:0;
	margin-bottom:20px
}
@media (min-width:992px) {
.map {
	margin-top:-120px
}
}
.header>.order-journey-steps {
	list-style:none;
	font-size:14px;
	font-size:1.4rem;
	margin:0;
	padding:0 5px
}
.header>.order-journey-steps>li {
	position:relative;
	display:block;
	margin-right:50px;
	margin-bottom:5px
}
.header>.order-journey-steps>li.active {
	font-weight:700
}
.header>.order-journey-steps>li.active::after {
	color:#000
}
@media (min-width:768px) {
.header>.order-journey-steps {
	list-style:none;
	font-size:16px;
	font-size:1.6rem;
	margin:20px 0 0;
	padding:0 5px
}
.header>.order-journey-steps>li {
	position:relative;
	display:inline;
	margin-right:50px
}
.header>.order-journey-steps>li::after {
	content:"▼";
	position:absolute;
	top:-20px;
	left:50%;
	color:#BBB
}
.header>.order-journey-steps>li.complete::after {
	content:"✓";
	position:absolute;
	top:-20px;
	left:50%;
	color:#BBB
}
.header>.order-journey-steps>li.active {
	font-weight:700
}
.header>.order-journey-steps>li.active::after {
	color:#000
}
}
.register {
	padding:20px;
	overflow:auto;
	margin-bottom:20px
}
.order-form {
	padding:0
}
@media (min-width:768px) {
.order-form {
	padding:20px
}
}
.order-form>div {
	background-color:#FFF
}
.checkout>div>h1 {
	margin-top:20px;
	margin-bottom:10px
}
.checkout>.order-summary {
	padding:0
}
.checkout>.order-summary>div {
	background-color:#EEE;
	margin-top:15px;
	padding:15px
}
.checkout>.order-summary>div>h3 {
	margin:0 0 10px;
	padding:0
}
.checkout>.order-summary>div>div {
	font-size:14px;
	font-size:1.4rem
}
.checkout>.order-summary>div>div>span {
	float:right
}
.detail-card {
	background-color:#EEE;
	margin:0 0 20px;
	padding:20px;
	overflow:auto
}
.detail-card>h4 {
	margin:0 0 10px
}
.basket>.header>p {
	font-size:14px;
	font-size:1.4rem
}
.basket-view {
	background-color:#f0f0f0;
	padding:10px
}
.basket-view>.headings {
	margin:0 10px;
	padding:0 10px;
	font-size:12px;
	font-size:1.2rem
}
.basket-view>.item {
	background-color:#FFF;
	margin:10px;
	padding:10px;
	font-size:14px;
	font-size:1.4rem;
	word-wrap:break-word
}
.basket-view>.item img {
	max-width:100%
}
@media (max-width:1200px) {
.basket-view>.item img {
	width:50%
}
}
.basket-view>.options {
	margin:0;
	padding:0;
	font-size:14px;
	font-size:1.4rem
}
.basket-view>.options>div>div>h3 {
	font-size:16px;
	font-size:1.6rem
}
.basket-view>.options p {
	font-size:12px;
	font-size:1.2rem
}
.recycle, .delivery-charges {
	margin-top:15px
}
.delivery-charges>div {
	font-size:16px;
	font-size:1.6rem
}
.delivery-charges>div>span {
	float:right
}
.basket-view>.item>div>span {
	display:block;
	margin-bottom:10px
}
.basket-view>.item>div>div.heading {
	font-weight:700
}
.basket-view>.item>div>.muted {
	color:#BBB
}
.basket-view>.item>div>.product-title {
	font-size:16px;
	font-size:1.6rem;
	font-weight:700;
	margin-bottom:20px
}
.basket-view>.item>div>.product-sku {
	font-size:12px;
	font-size:1.2rem
}
.basket-view>.item>div>.product-message {
	font-size:12px;
	font-size:1.2rem
}
.basket-links>div>h3 {
	font-size:16px;
	font-size:1.6rem;
	font-weight:700
}
.basket-links>div>p {
	font-size:14px;
	font-size:1.4rem
}
.contact-details>h3 {
	font-size:24px;
	font-size:2.4rem
}
.contact-details>div>p {
	font-size:14px;
	font-size:1.4rem
}
.contact-details>div>a {
	font-size:16px;
	font-size:1.6rem
}
.contact-details>div>div>h4 {
	font-size:18px;
	font-size:1.8rem;
	font-weight:700
}
.contact-details>div>div>p {
	font-size:14px;
	font-size:1.4rem
}
.contact-details>div>div>span {
	display:block;
	font-size:18px;
	font-size:1.8rem;
	font-weight:700;
	margin-bottom:30px
}
.popular-queries>div>h4 {
	font-size:18px;
	font-size:1.8rem;
	font-weight:700
}
.popular-queries>div {
	font-size:14px;
	font-size:1.4rem
}
.questions>h3 {
	font-size:24px;
	font-size:2.4rem
}
.questions>div>p {
	font-size:14px;
	font-size:1.4rem
}
.questions>div>a {
	font-size:14px;
	font-size:1.4rem
}
.contact-us {
	font-size:14px;
	font-size:1.4rem
}
.contact-us>div>h4 {
	margin-top:30px
}
@media (min-width:992px) {
.contact-us>div>h4 {
	margin-top:80px
}
.contact-us>div>h4:first-child {
	margin-top:20px
}
}
.ticked-list {
	list-style:none;
	margin-left:10px;
	padding:0
}
.ticked-list>li {
	margin-left:0
}
.ticked-list>li::before {
	content:"✓";
	margin-right:10px
}
ul.filter {
	list-style:none;
	padding:0 0 0 20px
}
ul.filter>li {
	vertical-align:top;
	padding:2px 0;
	margin:0
}
ul.filter>li.filter-group {
	font-weight:700;
	padding:0;
	margin:10px 0 0
}
.sq-link {
	display:inline;
	margin-right:20px
}
.sq {
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 3px 0 0;
	background-color:#DDD
}
.about>.copy>div>h3 {
	font-size:16px;
	font-size:1.6rem;
	font-weight:700
}
.about>.copy>div>p {
	font-size:14px;
	font-size:1.4rem
}
.search-results {
	padding:3px
}
.ui-autocomplete {
	position:relative
}
.ui-menu {
	float:none
}
.ui-widget-content {
	border:0
}
.ui-corner-all {
	border-radius:0
}
.ui-menu {
	padding:0
}
.ui-menu .ui-menu-item {
	padding:2px;
	margin-bottom:10px
}
.create-password h3 {
	font-size:16px;
	font-size:1.6rem
}
@media (min-width:768px) {
.create-password h3 {
	font-size:25px;
	font-size:2.5rem
}
}
/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: none;
}
form.form-inline .form-control {
	display: inline-block !important;
	width: auto !important;
	vertical-align: bottom !important;
}
.price-colour {
	color:#ef1821;
	font-weight:bold;
}
.carousel-control-small {
	position:absolute;
	top:50%;
	margin-top:-40px
}
.carousel-control-small.left {
	left:-10px;
	width:45px;
}
.carousel-control-small.right {
	right:-10px;
	width:45px;
}
@media (max-width: 991px) {
.carousel-control-small.left {
	top:50%;
	width:35px;
	left:5px;
}
.carousel-control-small.right {
	top:50%;
	width:35px;
	right:5px;
}
}
@media (max-width: 767px) {
.carousel-control-small.left {
	top:65%!important;
	width:25px;
	left:5px;
}
.carousel-control-small.right {
	top:65%!important;
	width:25px;
	right:5px;
}
}
.jfont {
 font family: Gotham;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
	color:#000!important;
}
.smart-colour {
	color:#18617c;
}
/**************NEW TEMPLATE*******************/


.secondary-colour {
	color:#a84666;
}
.main-colour {
	color:#000;
}
/*This is for the additional images carousel arrows*/

.carousel-control-additional {
	position:absolute;
	top:25%;
	margin-top:10px
}
.carousel-control-additional.left {
	left:-10px;
	width:25px;
	margin:10px 0 0 0;
}
.carousel-control-additional.right {
	right:-10px;
	width:25px;
}
@media (max-width: 991px) {
.carousel-control-additional.left {
	top:35%;
	width:35px;
	left:5px;
}
.carousel-control-additional.right {
	top:35%;
	width:35px;
	right:5px;
}
}
@media (max-width: 767px) {
.carousel-control-additional.left {
	top:35%!important;
	width:25px;
	left:5px;
}
.carousel-control-additional.right {
	top:35%!important;
	width:25px;
	right:5px;
}
}
/* For overriding a push-center that doesnt work for you*/

.col-centered {
	float: none;
	margin: 0 auto;
}
/*End*/

/* CSS for product image pop up modal */

#myModal .modal-dialog, #image-gallery .modal-dialog {
	z-index: 1041 !important;
}
.modal-backdrop {
	background-color: #FFFFFF !important;
}
.modal-header {
	border-bottom:none!important;
}
.btn-modal-img {
	padding:0px!important;
	border:none!important;
}
.modal-body img {
	margin:0 auto;
}
img#main {
	margin:0 auto;
	padding:10px 0px;
}
button.close {
	padding:4px 8px!important;
	border:1px solid #CCC;
}
.swatch-thumb {
	border:none;
}
/*tooltip style*/
h3.popover-title {
	width:60%;
	float:left;
	background:none;
	font-size:13px!important;
}
div.popover-content {
	float: right;
	margin-top: 20px;
	padding: 0;
	width: 40%;
}
.popover-title {
	border-bottom:none!important;
	padding:14px!important;
	text-Transform:none!important;
}
.popover {
	padding:5px;
	max-width:350px!important;
}
.popover-title h4 {
	line-height: 32px;
	margin: 0 !important;
}
.fa-info-circle {
	color:#fff;
}
/* End */

/* CSS for home-blocks - vicky 

#home-blocks {
	margin: 0 !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
	width: 33.3% !important;
}
#home-blocks a:link {
	border: solid 0px;
	opacity: 0;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
	position: absolute;
	top: 0;
	z-index: 100;
	text-align: center;
}
#home-blocks a:hover {
	color:#fff;
	background-color:#363845;
	opacity:0.9;
}*/


.imgBlock {
	display:block;
	
}


.imgBlock a:hover {
	
	background-color:#000000;
	color:#ffffff;
	filter:alpha(opacity=50); /* IE */
	-moz-opacity:0.5; /* Mozilla */
	opacity: 0.5; /* CSS3 */
}

.imgBlock-inner {
	text-align: center;
	padding:20px;
}
.imgBlock-inner h3 {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 10px;
	padding:20px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.imgBlock-inner p > span {
	font-size: 14px;
	font-weight: 200;
	line-height: 21px;
	padding: 20px;
	padding-top: 6px;
	margin-top: 0px;
	border-top: solid 2px;
}

/* new homapage title layout */
.tile {
    border: 3px solid #fff;
}
.box {
  cursor: pointer;
  height: 335px;
  position: relative;
  overflow: hidden;
  width: 100%;
}


.box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  padding-bottom:10px;
}

.box .overbox {
  background-color: #363845;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity:0;
  width: 100%;
  height: 100%;
  padding: 70px 30px 0 30px;
}

.box:hover .overbox { opacity: 0.9; }

.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.box .title {
  font-size: 14px;
  letter-spacing:4px !important;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.box:hover .title,
.box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.box .tagline {
  font-size: 14px;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
}

.box:hover .tagline,
.box:focus .tagline {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

/* clearancesale.php links */
a.clearance-links:link, a.clearance-links:visited, a.clearance-links:active{
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:14px;
text-decoration:none; 
color:#333333;
margin:5px 0px;
}

a.clearance-links:hover{color:#86656C;}

ul.clearance-links {
    list-style: none;
    margin: 0 auto;
    padding: 10px 0px;
}
ul.clearance-links li {
    padding: 5px 0;
    width: 50%;
    float: left;
}
h4.clearance-h4{ border-bottom: 1px solid #fff;padding-bottom: 6px;padding-top:20px;}

li.main-tel .fa-phone{margin-top:13px;color:#999!important;}

#topnav nav.navbar{margin-bottom:0px!important;}

#searchbox-main .search {
	background-image:none;
	font-size:26px;
	font-style:italic;
	font-family:Georgia, 'Times New Roman', Times, serif;
	width:100%;
	margin:10px 0px 5px 0px;
	height:auto;
	padding:0 0 3px 10px;
	border:none;
	background:none;
	letter-spacing:2px;
}

#searchbox-main{
	background:#c7cadb;
	color:#000!important;}

div.search-icon-menu span.fa-search{   
	background: #c7c7c7;
    border-radius: 100px;
    color: #fff;
    float: right;
    margin: 7px 20px 0px 0px;
	padding:4px 7px 8px;
	/*padding:6px 7px 8px 8px;*/
	}

div.search-icon-menu span.fa-search:hover{
	background: #c7cadb;
	}
	
.category-nav {
    background: url("../img/arrow.png") no-repeat scroll 95% 50%;
    margin: 5px 0;
    padding: 0px 10px;
    text-align: left;
    width: 100%;
	border-bottom:1px solid #999;
}

.category-nav a:link, .category-nav a:visited, .category-nav a:active, .category-nav a:hover{color:#333;}

/*off-canvas menu style*/
#wrap {z-index: 1; position: relative;}

ul, ol {padding: 0; list-style: none; }

.block {position: relative; margin: 0 auto; float:left; width:100%; font-size:11px; }

.block p{font-size:9px;margin:0px!important;line-height:15px;}

#menu-link {color:#999; margin:0px;}

#menu-link p{color:#333!important;}

a.header-links:link, a.header-links:active, a.header-links:hover, a.header-links:visited{font-size:13px;font-weight:bold;color:#000;line-height:23px;}

img.svg-img{color:#333;} 

#mob-menu ul.flyout-menu{
text-align:left;
line-height:32px;
}

#mob-menu ul.flyout-menu li{
padding:0px 10px;
}

ul.flyout-menu{margin-top:20px;
}

ul.flyout-menu li a:link, ul.flyout-menu li a:visited {
    color: #404040;
    font-weight: bold;
    line-height: 22px;
    font-size: 1.0em;
}

.menu-sub-menu > ul > li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    display: block!important;
    text-align: left!important;
}

ul.flyout-menu li{border-bottom:1px dotted #c1c1c1;}

.no-gutter > [class*='col-'] {
padding-right:0;
padding-left:0;
}
/* End */